/* 13-06-2016 */
body.sidebar1.single-tribe_events #sidebar{ margin-top:63px!important;}
body.sidebar1.single-tribe_events.tribe-is-past #sidebar{ margin-top:124px!important;}

/* 15-06-2016 */
body.page-20years{ background:#fff;}
.page-20years #viv_img_header{ text-align:center;}
.page-20years #viv_img_header h1{ padding:80px 0 35px;}
.page-20years .breadcrumbs{ display:none;}

/* TABS */
.page-20years .ui.module-tab .tab-nav{ float:none; margin:0 auto!important; width:1000px;}
body.full_width.page-20years #layout .themify_builder_row.module_row.row-wrap .row_inner{ margin:0 auto; max-width:100%; width:100%;}
.page-20years .ui.module-tab.minimal .tab-content{ margin:0 auto; padding:15px 10px; width:970px;}
.page-20years .ui.module-tab.minimal .tab-content.tab-content-wrap1{ padding:15px 0; width:100%;}
.page-20years div.module.ui{ border:none; box-shadow:none; padding:0;}
.page-20years div.ui.module-tab ul.tab-nav{ border-bottom:1px solid #b20044; padding:0; position:relative;}
.page-20years .ui.module-tab .tab-nav > li{ background:none; float:left; margin:0; width:25%;}
.page-20years .ui.module-tab .tab-nav > li a{ display:inline-block;}
.page-20years div.ui.module-tab ul.tab-nav li.current a{ border-bottom:2px solid #b20044; color:#a30045; cursor:pointer; display:block; font-weight:bold;}
.page-20years .ui.builder_button:active, .page-20years .ui.nav li:active, .page-20years .ui.module-tab .tab-nav li:active, .page-20years .ui.pressed.separate > li{ box-shadow:none;}
.page-20years .ui.module-tab .tab-nav li a{ padding:55px 5px 10px;}
.page-20years .ui.module-tab .tab-nav li a:hover, .page-20years .ui.module-tab .tab-nav li.current a{ color:#a30045;}
.page-20years .ui.module-tab.minimal .tab-content{ padding:15px 10px;}

.tab-nav li a{position:relative}
.tab1 a::before{content:""; display:block; width:45px; height:29px; background: url(images/timeline-icon-grey.png) no-repeat; position:absolute; top:17px; left:50%; margin-left:-25px; background-size:100% 100%!important}
.tab1 a:hover::before, .tab1.current a::before{ background: url(images/timeline-icon-color.png) no-repeat; background-size:100% 100%!important}
.tab2 a::before{content:""; display:block; width:32px; height:32px; background: url(images/play-icon-grey.png) no-repeat; position:absolute; top:17px; left:50%; margin-left:-16px; background-size:100% 100%!important}
.tab2 a:hover::before, .tab2.current a::before{ background: url(images/play-icon-color.png) no-repeat; background-size:100% 100%!important}
.tab3 a::before{content:""; display:block; width:50px; height:47px; background: url(images/serious-fun.png) no-repeat; position:absolute; top:3px; left:50%; margin-left:-25px; background-size:100% 100%!important}
.tab3 a:hover::before, .tab3.current a::before{ background: url(images/serious-fun-color.png) no-repeat; background-size:100% 100%!important}
.tab4 a::before{content:""; display:block; width:57px; height:47px; background: url(images/wateringcan-grey.png) no-repeat; position:absolute; top:3px; left:50%; margin-left:-28px; background-size:100% 100%!important}
.tab4 a:hover::before, .tab4.current a::before{ background: url(images/wateringcan-color.png) no-repeat; background-size:100% 100%!important}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx){ 

  /* Large screen, retina, stuff to override above media query */
.tab-nav .tab1 a::before{ background:url(images/timeline-icon-grey-2x.png) no-repeat!important; background-size:100% 100%!important}
.tab-nav .tab1 a:hover::before, .tab-nav .tab1.current a::before{background: url(images/timeline-icon-color-2x.png) no-repeat!important; background-size:100% 100%!important}
.tab-nav .tab2 a::before{ background:url(images/play-icon-grey-2x.png) no-repeat!important; background-size:100% 100%!important}
.tab-nav .tab2 a:hover::before, .tab-nav .tab2.current a::before{background: url(images/play-icon-color-2x.png) no-repeat!important; background-size:100% 100%!important}
.tab-nav .tab3 a::before{ background:url(images/serious-fun-2x.png) no-repeat!important; background-size:100% 100%!important}
.tab-nav .tab3 a:hover::before, .tab-nav .tab3.current a::before{background: url(images/serious-fun-color-2x.png) no-repeat!important; background-size:100% 100%!important}
.tab-nav .tab4 a::before{ background:url(images/wateringcan-grey-2x.png) no-repeat!important; background-size:100% 100%!important}
.tab-nav .tab4 a:hover::before, .tab-nav .tab4.current a::before{background: url(images/wateringcan-color-2x.png) no-repeat!important; background-size:100% 100%!important}
}

/* RESPONSIVE */

@media (max-width:1010px) {

.page-20years div.ui.module-tab ul.tab-nav{ padding:0 10px; width:auto;}
.page-20years .ui.module-tab.minimal .tab-content{ width:auto;}
}

@media (max-width:935px) {

.page-20years .ui.module-tab .tab-nav li a{ font-size:15px; line-height:normal; padding:55px 0 10px;}
}

@media (max-width:771px) {

.page-20years .ui.module-tab .tab-nav li a{ padding:55px 0 30px;}
.page-20years .ui.module-tab .tab-nav li.tab3 a, .page-20years .ui.module-tab .tab-nav li.tab4 a{ padding-bottom:12px;}
}

@media (max-width:767px) {

.page-20years .ui.module-tab .tab-nav{ text-align:center;}
.page-20years .ui.module-tab .tab-nav > li{ display:inline-block; float:none; padding:0 5px; width:20%;}
.page-20years .ui.module-tab ul.tab-nav li.current{ margin-bottom:0;}
.page-20years .ui.module-tab .tab-nav li a{ display:inline-block; padding:0 0 10px; text-indent:-9999px;}
.page-20years div.ui.module-tab ul.tab-nav li.current a{ display:inline-block;}
.page-20years .ui.module-tab .tab-nav li.tab1 a{ height:50px; width:77px;}
.page-20years .ui.module-tab .tab-nav li.tab2 a{ height:50px; width:50px;}
.page-20years .ui.module-tab .tab-nav li.tab3 a{ height:50px; width:53px;}
.page-20years .ui.module-tab .tab-nav li.tab4 a{ height:50px; width:61px;}
}



